Subject: Adelaide/IETF-47

From: Jim Whitehead <[email-masked]>
Date: Thu, 13 Jan 2000 17:28:48 -0800

At present, it is my intention to *not* hold a WebDAV working group meeting
in Adelaide, Australia, at IETF-47.  I could potentially be convinced
otherwise, but at present I don't think many WebDAV WG members are intending
on going, due to the expense, and hence I don't think we would get much work
done.

- Jim